body {
	background-color: #cbcbcb;

	
}
.bread {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
.FET {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #cccccc;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ededed;
	padding-left: 50px;
}
#apDiv2 {
	text-align : left ;
	margin-left :  auto ;
	margin-right : auto ;
	position : relative ;
	left: -80px;
	top:90px;
	width:736px;
	background-color: #858585;
	border: 3px solid #c1c1c1;
	padding: 10px;
	height: 2174px;
	background-image: url(img/pagebg.gif);
	background-repeat: no-repeat;
}
#apDiv1 {
	text-align : left ;
	margin-left :  auto ;
	margin-right : auto ;
	position : relative ;
	left: -80px;
	top:65px;
	width:760px;
	height:110px;
	
}
#resumediv {
	
	text-align : left ;
	margin-left :  auto ;
	margin-right : auto ;
	position : relative ;
	left: -80px;
	top:90px;
	width:736px;
	background-color: #858585;
	border: 3px solid #c1c1c1;
	padding: 10px;
	height: 192px;
	background-image: url(img/pagebg.gif);
	background-repeat: no-repeat;
}
#art2 {
	
	text-align : left ;
	margin-left :  auto ;
	margin-right : auto ;
	position : relative ;
	left: -80px;
	top:90px;
	width:736px;
	background-color: #858585;
	border: 3px solid #c1c1c1;
	padding: 10px;
	height: 3331px;
	background-image: url(img/pagebg.gif);
	background-repeat: no-repeat;
}
#art3 {
	
	text-align : left ;
	margin-left :  auto ;
	margin-right : auto ;
	position : relative ;
	left: -80px;
	top:90px;
	width:736px;
	background-color: #858585;
	border: 3px solid #c1c1c1;
	padding: 10px;
	height: 800px;
	background-image: url(img/pagebg.gif);
	background-repeat: no-repeat;
}
#index {
	text-align : left;
	margin-left :  auto;
	margin-right : auto;
	position : relative;
	left: -80px;
	top:90px;
	width:735px;
	height: 1100px;
	background-color: #858585;
	border: 3px solid #c1c1c1;
	padding: 10px;
	background-image: url(img/pagebg.gif);
	background-repeat: no-repeat;
}
#art4 {
	text-align : left ;
	margin-left :  auto ;
	margin-right : auto ;
	position : relative ;
	left: -80px;
	top:90px;
	width:736px;
	background-color: #858585;
	border: 3px solid #c1c1c1;
	padding: 10px;
	height: 2000px;
	background-image: url(img/pagebg.gif);
	background-repeat: no-repeat;
}
#art5 {
	
	text-align : left ;
	margin-left :  auto ;
	margin-right : auto ;
	position : relative ;
	left: -80px;
	top:90px;
	width:736px;
	background-color: #858585;
	border: 3px solid #c1c1c1;
	padding: 10px;
	height: 936px;
	background-image: url(img/pagebg.gif);
	background-repeat: no-repeat;
}
#art7 {
	text-align : left ;
	margin-left :  auto ;
	margin-right : auto ;
	position : relative ;
	left: -80px;
	top:90px;
	width:736px;
	background-color: #858585;
	border: 3px solid #c1c1c1;
	padding: 10px;
	height: 1385px;
	background-image: url(img/pagebg.gif);
	background-repeat: no-repeat;
}
#art6 {
	text-align : left ;
	margin-left :  auto ;
	margin-right : auto ;
	position : relative ;
	left: -80px;
	top:90px;
	width:736px;
	background-color: #858585;
	border: 3px solid #c1c1c1;
	padding: 10px;
	height: 627px;
	background-image: url(img/pagebg.gif);
	background-repeat: no-repeat;
}
#art11 {
	text-align : left ;
	margin-left :  auto ;
	margin-right : auto ;
	position : relative ;
	left: -80px;
	top:90px;
	width:736px;
	background-color: #858585;
	border: 3px solid #c1c1c1;
	padding: 10px;
	height: 2000px;
	background-image: url(img/pagebg.gif);
	background-repeat: no-repeat;
}
#art10 {
	text-align : left ;
	margin-left :  auto ;
	margin-right : auto ;
	position : relative ;
	left: -80px;
	top:90px;
	width:736px;
	background-color: #858585;
	border: 3px solid #c1c1c1;
	padding: 10px;
	height: 2600px;
	background-image: url(img/pagebg.gif);
	background-repeat: no-repeat;
}